System error at initialization: Cannot communicate with the browser - Mozilla

uipath

#1

Please note that Firefox versions below 38(32-bit) and above 50(32-bit) are supported by the UiPath studio.
Kindly verify the same .

In case if the version is within the range , please follow steps mentioned in Firefox troubleshooting guide:

Hope it is helpful .